[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#1269: xbase preinst and prerm should refuse to run under X

Package: xbase
Version: 3.1.2

xbase should refuse to let itself be installed when running under X on the
local machine (DISPLAY=:0 -- or maybe :[0-9]+(\.[0-9]+)?).  Otherwise some
people are going to be rather suprised.  More generally, I think the package
description for xbase should include a warning about how installing the
package will shut down xdm...


Reply to: